Loading...
Searching...
No Matches
AVProfile Struct Reference
libavcodec » Core functions/structures.

AVProfile. More...

`#include <libavcodec/codec.h>`

## Data Fields

int | profile
const char * | name
| short name for the profile

## Detailed Description

AVProfile.

Definition at line 179 of file codec.h.

## Field Documentation

## profile

int AVProfile::profile

Definition at line 180 of file codec.h.

## name

const char* AVProfile::name

short name for the profile

Definition at line 181 of file codec.h.

The documentation for this struct was generated from the following file:

- libavcodec/codec.h